1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Upgrade apache with rpm under plesk !?

Discussion in 'Plesk for Linux - 8.x and Older' started by MastaK, Nov 28, 2005.

  1. MastaK

    MastaK Guest

    0
     
    Hello,

    I have a question ,

    how i can upgrade my apache2 and php under suse 9.3 with plesk 7.5.4 ?

    When i install the Suse rpm's i get a white Site with following Code :

    <!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head><title></title></head><body></body></html>

    Where is the problem ? How can I do this ?

    Sry my bad english :)
     
  2. MastaK

    MastaK Guest

    0
     
    hello ?
     
  3. w0uter

    w0uter Guest

    0
     
    i install only the upgrades fotm suse whit yast. And have now prblem.
     
Loading...